/* required styles for carouSlide */
.slider-wrapper {position:relative; overflow:hidden; width:1005px; height:440px;}
.slider-holder {overflow:hidden; width:1005px; display:block; height:440px; padding:0; margin:0;}
.slider-holder li {padding:0px; margin:0; display:block; width:1005px; height:440px; float:left; list-style:none; color:#000;}
.slider-holder ul ul {height:auto; padding-left:18px;}
.slider-holder li li {padding:0; margin:0; display:list-item; width:auto; height:auto; float:none; list-style:disc;}
.s-active {position:relative; top:0; left:0;}
.slider-holder li img {width:1005px;}
#slideshow { position: relative; top: 42px; z-index: 1;} 